<?php
if (isset($_GET['menu']) && isset($_SESSION['strEmail']))
	switch ($_GET['menu']) {
			//start pembelian 
		case 'tambah-lpbj':
			include_once('transaksi/persediaan/pemesanan/tambah.pesan.barang.php');
			break;
		case 'edit-lpbj-item':
			include_once('transaksi/persediaan/pemesanan/edit.lpbj.item.php');
			break;
		case 'edit-lpbj':
			include_once('transaksi/persediaan/pemesanan/edit.pesan.barang.php');
			break;
		case 'persetujuan-lpbj':
			include_once('transaksi/persediaan/pemesanan/persetujuan.pesan.barang.php');
			break;
		case 'laporan-lpbj':
			include_once('transaksi/persediaan/pemesanan/daftar.pesan.barang.php');
			break;
		case 'average-lpbj':
			include_once('transaksi/persediaan/pemesanan/average.lpbj.php');
			break;
		case 'anomali-2hari-lpbj':
			include_once('transaksi/persediaan/pemesanan/anomali.lpbj.php');
			break;
		case 'master-barang':
			include_once('master/barang/daftar.barang.php');
			break;
		case 'edit-barang':
			include_once('master/barang/edit.barang.php');
			break;
		case 'ubah-sandi':
			include_once('pengaturan/ubahsandi/ubah.sandi.php');
			break;
	}
else
	include_once('dashboard.php');
